 .ce_accordion.fahnen .toggler:before{background:url("../flags/eu.svg")} 
.ce_accordion.be .toggler:before{background:url("../flags/be.svg")}
 .ce_accordion.gb .toggler:before{background:url("../flags/gb.svg")}
 .ce_accordion.bul .toggler:before{background:url("../flags/bg.svg")}
 .ce_accordion.cro .toggler:before{background:url("../flags/hr.svg")} 
 .ce_accordion.nl .toggler:before{background:url("../flags/nl.svg")}
 .ce_accordion.de .toggler:before{background:url("../flags/de.svg")} 
 .ce_accordion.fr .toggler:before{background:url("../flags/fr.svg")}
 .ce_accordion.irl .toggler:before{background:url("../flags/ie.svg")}
 .ce_accordion.isr .toggler:before{background:url("../flags/il.svg")}
 .ce_accordion.it .toggler:before{background:url("../flags/it.svg")} 
 .ce_accordion.pl .toggler:before{background:url("../flags/pl.svg")}
 .ce_accordion.pt .toggler:before{background:url("../flags/pt.svg")} 
 .ce_accordion.ro .toggler:before{background:url("../flags/ro.svg")}
 .ce_accordion.ru .toggler:before{background:url("../flags/ru.svg")}
 .ce_accordion.scan .toggler:before{background:url("../flags/be.svg")}
 .ce_accordion.es .toggler:before{background:url("../flags/es.svg")} 
 .ce_accordion.ch .toggler:before{background:url("../flags/ch.svg")}
 .ce_accordion.tu .toggler:before{background:url("../flags/tr.svg")}
